---
title: "POST /_system/authentication-groups - Authentication Groups · RUAL Documentation"
description: "Create a new authentication group"
canonical: https://docs.rual.nl/cluster/api/authentication-groups/system-authentication-groups-post
language: en
---

# POST /_system/authentication-groups

Create a new authentication group

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **description** optional | `string` | `"Used by the nightly order sync."` | Group description |
| **is_active** optional | `boolean` | `true` | Whether the group is active |
| **name** optional | `string` | `"production"` | Group name |
| **permissions** optional | `array` | ["manage_users", ...] | Array of permission strings |

```
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "modified": 1782166695,
    "updated": 1782166695
  },
  "description": "Full system access group",
  "is_active": true,
  "name": "Administrators",
  "permissions": [
    "view_audit_logs",
    "manage_users",
    "setting_edit_blueprints"
  ]
}
```

```
{
  "error": "INVALID_BODY",
  "fields": [
    "example"
  ]
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `400` | `INVALID_BODY` | Validation error |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `authentication_groups_create` | Required scope: authentication_groups_create |
